.darkblue-bg {
  background-color: #263D7B;;
}
.lightblue-bg {
  background-color: #F4F9FF;
}
.text-custom-left {
  text-align: center;
}

.text-custom-right {
  text-align: center;
}
@media (min-width: 1200px) { 
  .text-custom-right {
    text-align: right;
  }
  .text-custom-left {
    text-align: left;
  }
}
.slide-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.swiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.swiper-slide {
  position: relative;
  width: 100% !important;
  height: 100%;
  font-size: 18px;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  background: #fff;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.swiper-overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1; /* Ensures the overlay is above the background image but below the content */
}
.swiper1 {
  background-image:url(../images/swiper-bg-1.png);
}
.swiper2 {
  background-image:url(../images/swiper-bg-2.png);
}
.swiper3 {
  background-image:url(../images/swiper-bg-3.png);
}
.myContainer {
  height: 838px; 
  width: 100%; 
  margin: 0; 
  padding: 0;
}
@media (max-width: 991px) {
  .myContainer {
    height: 635px;
  }
  .swiper1 {
    background-position: 70% center;
  }
}
.z-2 {
  position: relative;
  z-index: 2;
}
.white-text {
  color: white;
}
.black-text {
  color: #000000;
}
.grey-text {
  color: #595959;
}
.darkgrey-text {
  color: #2D2D2D;
}
.blue-text {
  color: #263D7B;
}
.bold-text {
  font-weight: bold;
}
.quote-right-img {
  height: 40px;
  width: 40px;
  margin-top: 60px;
  margin-bottom: 20px;
}
.swiper-pagination-bullet-active {
  background: white !important; 
}
.swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.7);
}
.machine-img {
  display: block;
  margin: 0 auto;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .head-office-address {
    margin-top: 30px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .head-office-address {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .head-office-address {
    margin-top: 50px;
    margin-bottom: 70px;
  }
}
@media (min-width: 1200px) {
  .head-office-address {
    border-left: 1px solid rgba(27, 27, 27, 0.3);
  }
}
.contact-title {
  font-family: 'Roboto';
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
}
.contact-title-2 {
  font-family: 'Roboto';
  font-weight: 700;
  font-size: 48px;
  line-height: 59px;
}
.contact-title-3 {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 17px;
  line-height: 26px;
}
.btn-darkblue {
  color: white;
  border-color: #263D7B;
  background-color: #263D7B;
}
.btn-darkblue:hover, .btn-darkblue:active, .btn-darkblue:focus {
  background-color: rgb(49, 85, 184);
  border-color: rgb(49, 85, 184);
  color: white;
}
.feature-icon {
  height: 40px;
  width: 40px;
  margin-right: 5px;
}
.feature-title {
  color: #1A1A1A;
  line-height: 34px;
  font-size: 24px;
  font-weight: 700;
}
.feature-desc {
  color:#595959;
  line-height: 26px;
  font-size: 14px;
  font-weight: 400;
}
.margin-left-40 {
  margin-left: 50px;
}
.special-bg {
  position: relative;
}
.special-bg::before {
  content: "";
  position: absolute;
  top: 35%;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/gradient-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}
.subtitle {
  font-size: 14px;
  line-height: 16px;
  color: black;
}
.full-height {
  height: 100%;
}
.full-width {
  width: 100%;
}
.natural-ingredients-desc {
  background-color: #263D7B;
  color: white;
  font-weight: 500;
  font-size: 20px;
  line-height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 1200px) { 
  .natural-ingredients-swiper-container {
    height: 445px;
  }
  .natural-ingredients-desc {
    height: 445px;
  }
  .natural-ingredients-desc {
    border-radius: 0 20px 20px 0px;
  }
}
@media (max-width: 1199px) { 
  .natural-ingredients-swiper-container {
    min-height: 229px;
  }
  .natural-ingredients-desc {
    height: 406px;
  }
  .natural-ingredients-desc {
    border-radius: 0 0px 20px 20px;
  }
}
.drink-title {
  font-weight: 800;
  font-size: 24px;
  line-height: 34px;
  color: #000000;
}
.customer-review-bg {
  background-image: url(../images/customer-review-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.customer-review-container {
  color: white;
}
.customer-review-container-title {
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
}
.customer-review-container-subtitle {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}
@media (max-width: 992px) {
  .slick-prev, .slick-next {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .slick.testimonial-carousel.testimonial-style-01.padding-40 {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (max-width: 992px) {
  .slick-dots {
    display: block !important; /* Ensure dots are not hidden */
  }
}
.nav-arrows{
  display: flex;
}
.nav-arrow-prev, .nav-arrow-next {
  width: 21px;
  height: 24px;
  cursor: pointer;
}
@media (max-width: 1199px) {  /* Bootstrap's breakpoint for medium devices */
  .reverse-row {
    display: flex;
    flex-direction: column-reverse; /* Reverses the order of flex items */
  }
}
.rounded-video {
  border-radius: 10px;
}
.swiper-title {
  font-size: 32px;
}
.swiper-content {
  font-size: 40px;
}
@media (max-width: 1199px) {
  .swiper-title {
    font-size: 25px;
  }
  .swiper-content {
    font-size: 20px;
  }
}
.owl-wrapper {
  display: flex !important;
  align-items: center !important;
}